aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xpatches/python/python.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/patches/python/python.SlackBuild b/patches/python/python.SlackBuild
index 9a5cab3a..e7d5e293 100755
--- a/patches/python/python.SlackBuild
+++ b/patches/python/python.SlackBuild
@@ -87,7 +87,7 @@ fi
cd $TMP
rm -rf Python-$VERSION
-tar xjvf $CWD/Python-$VERSION.tar.bz2 || exit $ERROR_TAR
+tar xjvf $SRC_DIR/Python-$VERSION.tar.bz2 || exit $ERROR_TAR
cd Python-$VERSION
chown -R root:root .
find . -type d -exec chmod 755 {} \;